Bug 742623 - Improve docs on compatible/mixed group descriptions
Improve docs on compatible/mixed group descriptions
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
4.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On: 742520
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-30 15:36 EDT by Deon Ballard
Modified: 2012-06-28 21:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 742520
Environment:
Last Closed: 2012-06-28 21:10:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2011-09-30 15:36:08 EDT
+++ This bug was initially created as a clone of Bug #742520 +++

Go to Inventory, then click on compatible group and then on "New". Enter a name, then select resources.
Select all resources and finish. See the list of compatible groups on the next step not having the compatible group listed, as by adding all resources, a mixed group has been created.

While on one hand it is good to be a little bit more flexible than before, this also may result in a confused user.

We should 
- add a descriptive blurb on page 1 of the group creation wizard, that explains comp. vs mixed groups
- add a section in the docs
- re-think if we need the individual entries on the inventory tab for comp/mixed groups, as one may just create compatible +mixed groups on the "all groups" entry.

--- Additional comment from hrupp@redhat.com on 2011-09-30 15:32:36 EDT ---

http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.0/html/Basic_Admin_Guide/sect-Basic_Admin_Guide-Managing_Groups-Defining_Groups.html 

does not talk about how a user can create a comp / mixed group.

In the old UI, this was explicitly chosen by the user.
Comment 2 Robert Buck 2011-11-28 16:44:13 EST
Verified. Two tweaks:

a. /dictates/specifies
b. /andmixed/and mixed/

Deon fixed this already via direct conversation.

Note You need to log in before you can comment on or make changes to this bug.